Subject: QA review for 73704

From: Aaron Covrig <[email-masked]>
Date: Mon, 14 Oct 2024 15:48:35 -0400

user guix
usertag 73704 + reviewed-looks-good
thanks

Guix QA review form submission:
I was able to build the updated package without issue and view a .fst
file.

We may want to update the package homepage and repo URL at some point,
as it seems to be moving away from sourceforge and to github
(see: https://github.com/gtkwave/gtkwave/issues/320). It does look 
like the sourceforge page is still getting the lastest versions
released to it first right now.

Items marked as checked: Lint warnings, Package builds, Commit messages